{% extends "post.html" %}

{% set title = 'Drabble č. 11 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 11</h2>

<p>Natěšená Sacharóza číhala před kasinem na otevření. Poslední týdny sem tento módní hit dorazil z Klače a okamžitě si získal davy příznivců, kteří bažili po tom odevzdat své těžce i lehce nabyté peníze krupiérům. Sacharóza sice nebažila přímo po tom, ale prahla po bezva článku, kterým novou zkušenost zprostředkuje čtenářům Komety. Kdyby tušila, co všechno ji čeká, možná by tak natěšená nebyla. A možná ještě víc. Vždyť je to Sacharóza.</p>
<p>Konečně se všichni nahrnuli dovnitř, kde se rozptýlili kolem hracích stolků. Sázky lítaly vzduchem, karty šustily, ruleta vrněla a Sacharóza přebíhala od jedné hry ke druhé a dělala si poznámky do malého diářku. Jak se peníze přesouvaly z kapes hráčů, atmosféra houstla. Sacharóza byla právě v pokušení přidat se k sedícím a sama si zahrát. Ale neusedla. Dveře se rozlétly a do herny vpadla tlupa Klačanů mávající šavlemi a samostříly. Padaly nadávky i rány. Vypadalo to, že Klačané náležící k herně patří k jiné straně barikády než-li ti, co sem vpadli. Sacharóza zalezlá pod herní stolek všechno bystře sledovala, nicméně klačtině příliš nerozuměla. V nastalé vřavě jeden z účastníků bitky zacouval k jejímu stolku a pak se pod něj sesul. Zjevně inkasoval ránu s životem neslučitelnou, protože chroptěl a hekal. Pak upřel kalící se pohled na Sacharózu a zaskřehotal:
<p>„Všechno je to schované na pí 416 po 220 od Taktika.“</p>
<p>Sacharóza vykulila oči a čekala, jestli nebude ještě něco, ale nebylo, vypadalo to, že s ním už vůbec nic nebude.</p>
<p>Vtom ji vytrhnuly zpod stolu dvoje klačské ruce a táhly ji pryč.</p>
<p>„On, on,…“ ukazovala zpět, ale nevěnovali jí pozornost. Chtěla jim vysvětlit, že jí umírající cosi sdělil, ale nedostala se k tomu. Obličej jí zakryl šátek s chloroformem.</p>

<p>Pomalu přicházela k sobě. Otevřela oko a hned ho zase zavřela. Pootevřenými dveřmi se k ní nesly hlasy. Přesněji klačské hlasy. Moc klačsky nerozuměla, ale přece jen to stačilo, aby pochopila, jak strašně moc se chtějí dozvědět, co jí umírající řekl. Což o to, to by jim sdělila ráda a natotata. Ale zaznamenala i to, že ji chtějí hned poté sprovodit ze světa. Nebo aspoň z paluby lodi, na níž se evidentně nacházela. Takže jim to raději neřekne vůbec.</p>
<p>Měla ráda lodě. Malé i velké. Projížďky na lodičce stejně jako zaoceánské plavby. I když řekněme si na rovinu, těch zatím mnoho neabsolvovala. Popravdě žádnou. Měla za sebou jen plavbu do Efebe a zpátky přes Kruhové moře.</p>
<p>Najednou jí zabylo zle. Z toho chloroformu se jí zvedl žaludek. Vrávoravě se postavila, udělala dva kroky, klopýtla a pak už se pozvracela. Bylo jí prachmizerně.</p>
<p>Z vedlejší místnosti se sem okamžitě nahrnuli její únosci. Spustili na ni páté přes deváté po dobrém i po zlém a několika řečmi najednou. Jeden jí pomohl vstát. Za odměnu mu pozvracela nohy. Odvedli ji k zábradlí na boku lodi. Lapala po dechu a snažila se uklidnit žaludek. Ještě jednou však se jí otočil naruby. Poté jí donesli kyblík vody, aby se mohla zkulturnit a pomohli jí do kajuty, kde se převlékla do čistého a okamžitě sebou praštila na postel a usnula. Probudila jí až první přívětivě vypadající osoba, kterou na této lodi potkala. Dle zamaštěné zástěry se dalo usuzovat, že jde o lodního kuchaře. Položil tácek se skrovnou snídaní na stůl.</p>
<p>„Ona neměla ráda lodě, ano? Udělalo zle včera,“ zeptal se jí lámaně její mateřštinou.</p>
<p>„No vlastně…“ začala, ale pak se zamyslela – kdo zvrací, nemůže vyzradit žádná tajná sdělení. „Ano, já nesnáším lodě, bojím se pořád, že se potopí a hrozně se houpají. Pojedeme dlouho?“ nenápadně se snažila vyzvědět.
<p>„Asi dva deny, určitě toho trochu snědla, jinak jí bylo zle moc,“ pokýval hlavou kuchař. Sacharóza se zatvářila jak nejztrápeněji dovedla. Pro dovršení dojmu se natáhla po kyblíku u postele.</p>
<p>„Já jim řeknu, že vy pořád zle,“ usmál se soucitně a vyšel ven. Sacharóza prohledala kapsy. Všechno co by jí alespoň vzdáleně mohlo pomoci jí sebrali – nůž na dopisy, klačský slovník, dokonce i pero a zápisník. Zůstala jí akorát příruční make-upová sadička se zrcátkem a kalendařík s mapou hvězdné oblohy. Zkusila si nanést na tváře lehounce zelených očních stínů a zvýraznila kruhy pod očima. Výsledek byl překvapivě přesvědčivý. Pojedla jen trošku sucharů a zbytek rozmačkala a zalila čajem do kyblíku. Když přišli oni méně přívětiví pánové ze včerejška tak dělala hloupou a pořád se jen ptala: „Kdy budeme na zemi? Jak dlouho poplujeme?“ Klačané to vzdali. Zkoušeli to ještě později dvakrát, ale podařilo se jí to vždycky zahrát k jejich podrážděnému zklamání. Při odchodu jim porozuměla: „Nemá to cenu, zeptá se jí až šéf v Ehmátoru.“</p>
<p>Cha! Už aspoň věděla, kam mají namířeno. No vlastně že to bude do Klače takové překvapení nebylo. Kam jinam - na Krull? Nojo nebylo to zas moc chytré. A že ji odvedou k šéfovi – a ke komu? K vrátnému na hlavní poště? Tak nic no, aspoň se vynasnaží naspat co se dá a sebrat síly.</p>
<p>Po dvou dnech skutečně dorazili do přístavu a zamířili bokem kolem výběžku skal do klidné zátočiny, kde se necházel evidentně soukromý přístav. I když úctyhodných rozměrů. Kolébalo se tu několik džunek různých velikostí a taky jeden parník velikosti úctyhodné. Kolesový.</p>
<p>Přirazili ke břehu a Sacharóza již opět ve svých šatech zahrála tragédku na lodním můstku, kterým se nakonec dostala na břeh, ale nikoliv vlastní pomocí. Skrze bránu v mohutné zdi ji dovedli do vily nebývalých rozměrů. Částečně navazovala na skálu a částečně pokračovala do zahrad, které se vinuly kolem ústí širšího potoka, který do zátočiny ústil.</p>
<p>Zavedli ji do pokoje v patře s výhledem do zahrady stíněné palmami. Byla zde i vlastní koupelna zahrnující luxus, na který Sacharóza rozhodně zvyklá nebyla. Klačský koloniální styl jí poměrně vyhovoval. Klíč za ní zachřestil v zámku a za půl hodinky znova, když jeden z bíle oburnusovaných Klačanů přinášel občerstvení. Konečně se najedla dosyta a začala kout pikle. Čekala kdy ji zavedou k šéfovi, ale nikdo se neobjevoval, a tak začala podrobněji zkoumat své nedobrovolné útočiště. Zahleděla se na moře a zrak jí padl na ten parník. Kolik ta kráva asi žere, pomyslela si. To bude asi hezká řádka kbelíků. Hm před půl rokem dělala reportáž o novém kolesovém parníku pro Genovu. Hm kolik je přepočet uhlí na litry....moment…desetilitrové vědro je asi 8 kilo uhlí. Spíš o něco víc, ale raději s rezervou. A ten nový kolesový parník spotřeboval 5 tun uhlí za den. Tý brďo! To bude kbelíků! To je 4 dny, či-li 20 tun děleno osmi kily. No dva a půl tisíce věder. Hm to asi sama nenápadně na loď nenanosí, ani kdyby to brala po dvou. Tak doufejme, že to už mají naloženo. Z nějaké budovy vyšlo pár lodníků a s nimi golem. Jistě, kdo jiný má přikládat pod kotel? On a kormidelník jsou nejdůležitější členové posádky. Hmm… jak těžké může řízení takového parníčku být? A ten golem… Pumpa 19 byl šťastný když získal svobodu. Ostatní golemové se kterými se setkala zrovna tak. Kdyby se jí ho podařilo přesvědčit, měla by jistě vyhráno. Večer zabednila dveře a vylezla na parapet. Z okna se dalo docela dobře vylézt a po římse posunovat k příhodnému místu s kupkou sena. Skok do ní je podle všeho bezpečný, protože odpoledne měla možnost spatřit bíle oblečeného džentlmena skočit ladným saltem tam a vyskočit ven, aniž by si polámal byť jedinou končetinu. Jenže na půli cesty ztratila rovnováhu a přepadla - ke svému štěstí - do otevřeného okna a nikolivěk na druhou stranu parapetu. Žádná novinářská pizza se nekonala. Na první pohled poznala, že tohle není pokoj obyčejného turisty. Na posteli ležel zamčený kufřík plný peněz. Pravděpodobně. Podle zvuků, které vydával, když s ním zaštěrkala. Na stole byla hromada papírů. Většině z nich nerozuměla, pochopila však, že se jedná o smlouvy. Jedna listina jí upoutala. Zaprvé proto, že jí rozuměla a zadruhé proto, že to byla zaručeně její jízdenka domů. „Golem Pumpa 21 náleží tímto držiteli této smlouvy, podepsán původní majitel Al-Kohol“. Smotala ji a zastrčila do kapsy. Dostat se dolů už byla hračka, salto sice nepřevedla, ale nohy si naštěstí nezlámala. Parník nebyl kupodivu nijak hlídaný, proklouzla na palubu. Liduprázdnými palubami dobloudila až do podpalubí. Byla tam tma a zima – kotel nevařil. Před ním stal a nehýbal se golem, kterého viděla předtím.</p>
<p>„Pumpa 21?“</p>
<p>„Ano?“ odpověděl otázkou golem a Sacharózino srdce zaplesalo. Byl by to strašný pech, kdyby smlouva, jež svírala v dlani patřila k úplně jinému golemovi.</p>
<p>„Zdravím, mohl byste začít přikládat? Jsem váš nový majitel, potřebujeme vyplout co nejdříve“ a ukázala mu smlouvu. Pumpa si jí prohlédl a kývl, okamžitě se pustil do práce. Trvalo to sice ještě dvě hodiny, ale pak Sacharóza již stála za kormidlem a bez zbytečného houkání vypluli aniž by jim kdo věnoval pozornost. Pravda, nejpozději za dvě až tři hodinky se po parníku začnou shánět. Ráno měl přece vyplout. Ale teď je ještě noc.</p>
<p>Pohlédla na oblohu. Vida, támhle je velké M našikmo, to je souhvězdí Ovocného netopýra a támhle Velký a Malý šufánek. A Malý šufánek vždycky ukazuje na střed. No a z Klače do Ankh-Morporku to přece je skoro na střed.</p>
<p>Zeměplošské svítání se přivalilo jako karamelová vlna. Pomalá, ale ohromující. Východ slunce na moři je nádhera, rozplývala se v duši Sacharóza u kormidla. O několik hodin později se už nerozplývala, spíše jí dřevěněly nohy a měla hlad. S tím bude třeba něco udělat. Pumpa 21 dovede přikládat do rozpadnutí těla aniž by zvolnil tempo, jenže ona ne. A potřebuje napít a jak se napije bude muset i to druhé. Ale jak to udělat, aby se kormidlo nepohlo. Nakonec si docela akrobatickým způsobem vytáhla tkaničku z vysokých šněrovacích bot a pak i tu druhou. Svázala je a pomocí pevného provázku pak upevnila kormidlo.</p>
<p>Tak a nyní se může vydat na lov. Naštěstí to netrvalo dlouho a našla dostatek lodních zásob. Byla to sice klačská exotika, ale něco i poznávala. Nabrala si kořeněné placky a nakládanou zeleninu a taky si uvařila džbán čaje. Navštívila i Pumpu 21 v kotelně a přeptala se, jak to jde.</p>
<p>„Jde to dobře.“</p>
<p>To byla uspokojivá odpověď. Z jedné kajuty vytáhla křesílko a dotáhla ho až ke kormidlu. Pak si donesla i zásobu jídla a pití a postavila si to k nohám křesílka. Džbán s čajem sice převrhla, ale to nevadí, až bude mít žízeň, tak si zase zajde. Kolem poledne si však uvědomila, že naléhavě bude potřebovat nějaký klobouk, jinak dostane úžeh z přemíry krásného počasí.</p>
<p>I to se zdařilo a donesla si nový čaj. Tentokrát v nízkém kastrolu. To se osvědčilo lépe. A později si pak zaběhla ještě pro nějaký růžový přehoz, protože se jí začalo chtít spát a jistější jí přišlo nevzdalovat se od kormidla, i když má kurs zaseknutý. Probudila se za tmy, překontrolovala nejprve souhvězdí a zdálo se jí, že to víceméně souhlasí. No co, v nejhorším přistane ve Sto Helitech. Chvíli přemýšlela i nad tím, že ji přinejmenším hledají a dozajista i pronásledují. Naštěstí žádná z těch džunek ji nedohoní. Ne s Pumpou 21 v kotelně.</p>
<p>A protože času měla na rozdávání, začala přemýšlet o tom, co jí vlastně sdělil ten nebožtík. Netrvalo ani tak dlouho, aby si uvědomila, že jde o souřadnice. Pí je přece poloměr. A Takticum je přece nějaké to staré klačské město. Po bude posměr. No a teď ještě, co se tam může tak důležitého nacházet. Přes veškerou námahu mohla pouze hádat, jelikož k tomu žádné vodítko neměla. Jen to, že o to Klačané, přinejmenším někteří, velmi stojí.</p>
<p>Hodiny se vlekly pomalu, ale jistě. Uběhl i den a další a Sacharóza už se cítila celá rozlámaná, vysušená a taky trochu moc sama. Přece jen byla celý život zvyklá na ty davy lidí, bez kterých by se s chutí obešla, avšak přece jen jí chyběly, když zde nebyly.</p>
<p>Přišel i čtvrtý den, slečna Rezámková toužila ze všeho nejvíc po koupeli. Z komína se kouřilo a růžový přehoz už nebyl ani tak moc růžový a její šaty na tom nebyly o moc líp. Ještě že nosila spíše tmavší oblečení, míň se špiní. Jako tamten racek, taky je černý… černý racek? Pták – to jediné bylo průkazné – se přibližoval, až nakonec poznala, že se jedná o havrana. Přistál jí na kormidle.</p>
<p>„No ahoj paňo, aye-aye!“ Zašveholil Pošuk Lulu.</p>
<p>Překročili tedy hranice výsostných vod Ankh-Morporku. Ulevilo se jí a hned ji napadlo, jaký to bude bezva článek pro Kometu.</p>

{% endblock %}
